import { type ReactElement } from "react";
import PoppuloLogo from "/poppulo-logo.svg";

export function SpinningLogo(): ReactElement {
  return (
    <div>
      <img src={PoppuloLogo} className="logo" alt="Poppulo logo" />
    </div>
  );
}
